Subject: IBJ
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Sep 2000 03:18:00 -0700 (PDT)

It's not looking good for getting back to you today on this - shaping up to 
be a very bad day and we need to coordinate with Credit for their responses 
as well.  I have a call in to John Suttle and have forwarded the revised 
draft to him.  We'll do what we can.

I saw your reply to my previous note.  On this one point:

It strikes me as disingenuous to say that they don't have the internal 
systems for csa's with nonfinancial counterparties - the same systems would 
work for nonfinancial parties as well as financial parties.  IBJ is the most 
sophisticated Japanese player in the derivative market and one would believe 
that they could handle the documentation for both financial and non-financial 
entities.  I note, I have heard that it is not market practice for Japanese 
financial institutions to provide collateral to non-financial institutions, 
so it may be very difficult for them to alter their position. 

I understand.  My view is just that it is probably not a systems issue but a 
position and it irks me to have the point made as a systems issue when it is 
not.  As we both agree, the  issue may be moot depending on what Credit 
thinks.